REGULATOR_PUT(9)

NAME
regulator_put - "free" the regulator source

SYNOPSIS

void regulator_put(struct regulator * regulator);

ARGUMENTS

regulator
    regulator source

NOTE

drivers must ensure that all regulator_enable calls made on this regulator source are balanced by regulator_disable calls prior to calling this function.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT